---
names:
  full: Microsoft Entra ID Diagnostic Setting does not capture Microsoft Entra activity logs
  contextual: Diagnostic Setting does not capture Microsoft Entra activity logs
description: "Ensure that a Microsoft Entra diagnostic setting is configured to send Microsoft Entra\
  \ activity logs to a suitable destination, such as a Log Analytics workspace, storage account, or\
  \ event hub. This enables centralized monitoring and analysis of Microsoft Entra activity logs."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/01/09"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
